<div>
    <main class="form-signin col-sm-6 offset-sm-3 mt-100 my-auto">
        <img class="mb-4" src="/logo.png" alt="" height="90">
        <Nuxt />
        <p class="mt-5 mb-3 text-muted">&copy; Pragma 2021</p>
    </main>

</div>
